Control panel
Webmail


Back

Wordpress: Plugins usage of PHPmen
There is a wide range of plugins available for WordPress, that recommend different sizes of PHPmem. These recommendations can be quite high. In these cases it might be a good idea to look for other plugins that have the same functionality, but with lower PHPmen recommendations.

Otherwise you can buy extra PHPmem in the controlpanel under the "upgrade"-menu.